* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Lato;
    color: #343333;
    font-size: 2.7vh;
    user-select: none;
    
}


body{
    height: 100%;
    width: 100%;
    background-color: #eae6e5;
}

h4{
    font-size: 5.75vh;
    font-weight: 200;
    text-decoration: none;
    color: #EF6449;
}


#gallery {
    z-index: -1;
    position: fixed;
    left: 0;
    top: 0;
    padding-top: 29vh;
    height: 100%;
    width: 100%;
}


.click {
    position: fixed;
    width: 6vh;
    height: 6%;
    top: 45vh;
    background-color: #EF6449;
    z-index: 20;
}

.butprev{
}

.butnext{
    right: 0;
}


.click svg {
    -webkit-transition: transform 0.3s ease, stroke 0.2s ease;
    -moz-transition: transform 0.3s ease, stroke 0.2s ease;
    -ms-transition: transform 0.3s ease, stroke 0.2s ease;
    -o-transition: transform 0.3s ease, stroke 0.2s ease;
    transition: transform 0.3s ease, stroke 0.2s ease;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 4vh;
    fill: none;
    stroke: #fff;
    stroke-width: 2;
    stroke-miterlimit: 10;
}

.center{
    width: calc(100%);
}

.carousel img {
    object-fit: contain;
    object-position: center;
    height: 36vh;
    display: flex;
    /* set min-width, allow images to set cell width */
    width: 100vw;
    margin: 0 1vw 0 1vw;
    /* vertically center */
}


.caption {
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    position: absolute;
    bottom: -13vh;
    width: 100vw;
    height: 8vh;
    line-height: 3.6vh;
    text-align: center;
    z-index: 200;
    opacity: 0;
}


.carousel-cell {
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    opacity: .35;
}

.carousel-cell.is-selected {
    opacity: 1;
}



.carousel-cell.is-selected img {
    box-sizing: border-box;
    cursor: pointer;
}


.carousel-cell.is-selected .caption {
    opacity: 1;
}


.flickity-enabled:focus {
    outline: none;
}

/* draggable */

.flickity-enabled.is-draggable {
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}

/* ---- flickity-button ---- */


.flickity-page-dots,
.flickity-button{
    display: none;
}




